弊社のアプリ(ケアマネエース・介護エース)はWindowsアプリであり、実際はFramework3.5にて動作しております。
しかしながら、Windows10においては、Framework3.5がプリインストールされていないため、新たに旧バージョンである3.5をインストールしなければならないという不都合が生じています。

時期バージョン(今年後半リリース予定)よりFrameworkのバージョンを4.5上での動作に変更いたします。

これにより、WindowsXPでは動作しなくなります(Framework4.5がインストールできないため)


参考資料)
http://www.atmarkit.co.jp/ait/articles/1211/16/news093.html


by Roku